CVE-2002-1757

2002-12-31T00:00:00
ID CVE-2002-1757
Type cve
Reporter NVD
Modified 2017-07-10T21:29:24

Description

PHProjekt 2.0 through 3.1 relies on the $PHP_SELF variable for authentication, which allows remote attackers to bypass authentication for scripts via a request to a .php file with "sms" in the URL, which is included in the PATH_INFO portion of the $PHP_SELF variable, as demonstrated using "mail_send.php/sms".